.title-box {
	position: absolute;
	top: 60px;
	width: 80%;
	left: 50%;
	translate: -50% 0;
}

.title-box .bgimg {
	width: 100%;
	height: auto;
	display: block;
}

.title-box .title {
	position: absolute;
	bottom: 25%;
	width: 100%;
	text-align: center;
	color: #027c67;
	font-size: 1.4em;
	font-weight: 600;
}

.title-box .line {
	width: 15%;
	height: 4px;
	background-color: #027c67;
	position: absolute;
	border-radius: 4px;
	left: 50%;
	translate: -50% 0;
	bottom: 0;
}

.swiper-slide {
	background: url(../img/page10/bg.png) center center no-repeat;
	background-size: cover;
}

.list-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	position: relative;
	top: 16%;
}

.list-box .video-box {
	margin-bottom: 12px;
	width: 80vw;
	/* height: 42vw; */
	height: auto;
	position: relative;
}
.list-box .video-box .video-img{
	width: 100%;
	height: 100%;
	display: block;
}
.list-box .video-box .play{
	position: absolute;
	width: 20%;
	height: auto;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
}
.video{
	width: 100%;
	height: auto;
	display: block;
}